/* You can add global styles to this file, and also import other style files */
@font-face {
  font-family: 'Lato';
  src: url('assets/fonts/Lato/Lato-Regular.ttf') format('truetype');
}

@import '~bootstrap/scss/bootstrap';
// @import url('https://fonts.googleapis.com/css?family=Lato');

@import 'sass/abstracts/variables';
@import 'sass/abstracts/mixins';

@import 'sass/base/base';
@import 'sass/base/typography';
@import 'sass/base/utilities';

@import 'sass/components/login';
@import 'sass/components/card';
@import 'sass/components/button';
@import 'sass/components/dropdown';
@import 'sass/components/error-message';
@import 'sass/components/modal';
@import 'sass/components/filter';
@import 'sass/components/tip-modal';

@import 'sass/layout/grid';
@import 'sass/layout/navbar';

@import 'sass/pages/home';
@import 'sass/pages/profile';
@import 'sass/pages/post-create';
@import 'sass/pages/trends';
@import 'sass/pages/wallet';
